--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The number of the currently running example_group
full_name: Spec::Runner::Formatter::HtmlFormatter#current_example_group_number
is_singleton: false
name: current_example_group_number
params: ()
visibility: public
